/* color constants */
:root {
    --cd1: #004685;
    --cd2: #b23427;
    --cd3: #d4dcd8;
    --cd1light: #005aab; 
    --cd2light: #dc4030; 
    --cd3light: #edf6f2; 
}


/* positioning and size */

body {
    margin: 0 auto;
    max-width: 60em;
    display: flex;
    flex-flow: row wrap;
}

header {
    flex: 0 0 100%;
    display: flex;
    flex-flow: row wrap;  
}

header nav {
    flex: 0 0 100%;
}

.head_col {
    flex: 1 1 0%;
}

#path {
    flex: 1 1 100%;
}

header nav ul {
    display: flex; 
    flex-flow: row wrap;  
    justify-content: space-around;
}

header nav li {
    flex: 1 0 auto;
}

aside {
    flex: 1 1 20%;
}

aside nav ul {
    display: flex; 
    flex-direction: column;
    justify-content: space-around;
}

aside nav li {
    flex: 1 1 auto;
}

article {
    flex: 1 1 70%;
}

footer {
    flex: 0 0 100%;
}


/* colors, borders aso. */

body {
    font-family: Helvetica, Arial, Geneva, sans-serif;
    padding: 0em;
}

nav ul, nav {
    margin: 0em;
    padding: 0em;
}

nav li {
    list-style-type: none;
}

nav li a {
    display: block;
    padding: 0.5em 0.7em;
    text-decoration: none;
    font-weight: bold;
}

nav li a:link, nav li a:visited, nav li a:hover, nav li a:active {
    color: #ffffff;
}

header {
    background: #ffffff;
    border-style: solid;
    border-color: var(--cd3);
    border-width: 0px 0px 2px 0px;
    padding: 0.5em;
}

header nav li {
    background: var(--cd1);
    color: #ffffff;
    margin: 0.5em;
    text-align: center;
}

header nav li:hover, header nav li.active {
    background: var(--cd1light);
}

aside {
    background: #ffffff;
    margin-top: 0em;
    padding: 0.5em;
}

aside nav li {
    background: var(--cd2);
    color: #ffffff;
    margin: 0.5em;
}

aside nav li:hover, aside nav li.active {
    background: var(--cd2light);
}

article {
    background: #ffffff;
    margin: 0em;
    margin-top: 1em;
    padding: 0em;
    padding-left: 1em;
    border-style: solid;
    border-color: var(--cd3);
    border-width: 0px 0px 0px 2px;
}

footer {
    background: #ffffff;
    border-style: solid;
    border-color: var(--cd3);
    border-width: 2px 0px 0px 0px;
    margin-top: 1em;
    padding: 0.5em;
    text-align: right;
}

footer p {
    margin: 0em;
    padding: 0em;
    font-size: 0.8em;
}

h1 {
    margin-top: 0em;
}

#logo_whz {
    width: 15em;
    margin: 0em;
    padding: 0em;
}

.head_col {
    margin: 0.5em;
    padding: 0em;
}

div.head_col p {
    margin: 0em;
    padding: 0em;
}

#path {
    margin: 0em;
    padding: 0.5em;
    font-size: 0.8em;
}

a:link, a:visited {
    color: var(--cd1);
}

a:hover, a:active {
    color: var(--cd2);
}

code {
    font-size: 1.2em;
}

h2 {
    font-size: 1.3em;
}

table {
    border-collapse: collapse;
}

th, td {
    border-width: 1px;
    border-style: solid;
    border-color: var(--cd3);
    padding: 0.3em;
}

div.important {
    border-width: 3px;
    border-style: solid;
    border-color: var(--cd2light);
    padding: 0.7em;
    font-weight: bold;
}